<?php
/***********************************************************
 * Devavrata Core Theme for Drupal - Free
 * A WebTheming.com Stylesheet Production
 * Created by Daniel Honrade
 * for paid technical support: mail@danielhonrade.com
 * http://webtheming.com
 * http://danielhonrade.com
 ***********************************************************/
 
/* Apply page size
 */
function devavrata_free_bare_wrapper_size($sidebar_check, $wrapper_id, $wrapper_class) {
	return '<div id="' . $wrapper_id . $sidebar_check . '-600px' . '" class="' . $wrapper_class . '">'; 
}
/* Check for region existence and returs 3 settings
 * -twobars => with left & right sidebars
 * -full    => without left & right sidebars
 * -onebar  => with left or right sidebar
 */
function devavrata_free_bare_region_sidebar_check($left, $right) {
	if (($left) && ($right)) { return '-twobars'; } 
	elseif(!($left) && !($right)) { return '-full'; } 
	else {  return '-onebar'; }
}

/* Process regions
 */
function devavrata_free_bare_region($region = '', $region_id = '', $region_class = '') {
	if ($region) { return '<div id="' . $region_id . '" class="' . $region_class . '">' . $region . '</div>'; }
}

