<?php 
/***********************************************************
 * Devavrata Core Theme for Drupal - Free Template
 * A WebTheming.com Stylesheet Production
 * Created by Daniel Honrade
 * for paid technical support: mail@danielhonrade.com
 * http://webtheming.com
 * http://danielhonrade.com
 ***********************************************************/
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">
<head>
	<?php print $head ?>
	<title><?php print $head_title ?></title>
    <?php print $styles ?>
    <?php print $scripts ?>
    <!--[if IE 6]><?php print devavrata_free_bare_get_ie6_styles(); ?><![endif]-->
    <!--[if IE 7]><?php print devavrata_free_bare_get_ie7_styles(); ?><![endif]-->
</head>
<body class="<?php print $body_classes; ?>">
<?php 	//get saved/default settings
		$content_title_size = theme_get_setting('content_title_size');
		$content_body_size = theme_get_setting('content_body_size');
		//print styles here
	  	print devavrata_free_bare_text_feature($content_title_size, $content_body_size);
		//check regions existence
		$sidebar_inside_check = devavrata_free_bare_region_sidebar_check($left_inside, $right_inside); 
		$sidebar_outside_check = devavrata_free_bare_region_sidebar_check($left, $right);
		//header contents
		$header_region = devavrata_free_bare_header_region($logo, $site_name, $site_slogan, $search_box, $header, $front_page);
		//footer contents
		$footer_region = devavrata_free_bare_footer($footer_message, $footer); //$feed_icons
?>
<?php print devavrata_free_bare_wrapper_size($sidebar_outside_check, $wrapper_id = 'page-wrapper', $wrapper_class = 'page-wrapper'); ?>
    	<?php print devavrata_free_bare_region($left, $region_id = 'left', $region_class = 'sidebar block-panel main-section'); ?>
    	<?php print '<div id="main-wrapper-600px' . '" class="main-wrapper main-section">'; ?>
        	<?php devavrata_free_bare_logged_in_var($logged_in); devavrata_free_bare_is_admin_var($is_admin); ?>
         	<?php print devavrata_free_bare_region($header_region, $region_id = 'header-region', $region_class = 'header block-panel inner-section'); ?>
         	<?php print devavrata_free_bare_region($header_bottom, $region_id = 'header-bottom', $region_class = 'header block-panel inner-section'); ?>
       		<?php print devavrata_free_bare_primary_links($primary_links_tree, $primary_links,  $search_box); ?>
        	<?php print devavrata_free_bare_secondary_links($secondary_links); ?>
        	<?php print devavrata_free_bare_column_region($preface1, $preface2, $preface3, $preface4); ?>
        	<div id="content-wrapper" class="wrapper">
    			<?php print devavrata_free_bare_region($left_inside, $region_id = 'left-inside', $region_class = 'sidebar-inside block-panel'); ?>
				<?php print devavrata_free_bare_wrapper_size($sidebar_inside_check, $wrapper_id = 'content', $wrapper_class = 'block-panel content-middle sub-section'); ?>
                	<?php print devavrata_free_bare_region($content_top, $region_id = 'content-top', $region_class = 'sub-section'); ?>
                	<?php print devavrata_free_bare_content_elements($breadcrumb,$mission,$title,$tabs,$tabs2,$messages,$help); ?>
                	<?php print devavrata_free_bare_region($content, $region_id = 'content-main', $region_class = 'inner-section'); ?>
    				<div class="block-clear"><!--fix --></div>
            	</div><!--content -->
    			<?php print devavrata_free_bare_region($right_inside, $region_id = 'right-inside', $region_class = 'sidebar-inside block-panel'); ?>
    			<div class="block-clear"><!--fix --></div>         
            </div><!--content-wrapper -->
            <?php print devavrata_free_bare_region($footer_region, $region_id = 'footer-region', $region_class = 'footer block-panel inner-section'); ?>
            <?php print devavrata_free_bare_region($footer_bottom, $region_id = 'footer-bottom', $region_class = 'footer inner-section'); ?>
            <?php print devavrata_free_bare_is_front_var($is_front); ?>
    		<div class="block-clear"><!--fix --></div>
    	</div><!--main-wrapper -->
    	<?php print devavrata_free_bare_region($right, $region_id = 'right', $region_class = 'sidebar block-panel main-section'); ?>
    	<div class="block-clear"><!--fix --></div>
	</div><!--page-wrapper -->
<?php print $closure ?>
</body>
</html>
